MDW
SUPPORT

MDW Hi-Res Parametric EQ Version 6 FAQ

Answers to common questions here regarding the MDW Hi-Res Parametric EQ Version 6 plug-in

Q: What are the System Requirements for MDW EQ v6?
A: Here is the current system requirement for EQ v6
Mac:
OS: MacOS 10.7 or later
Pro Tools 10.3.8 or later
Win:
OS: Windows 10, Windows 7 (64-bit)
Pro Tools 11.1 or later

PACE iLok 2 or later

Please see the product page for more information.

Q: Where can I purchase MDW EQ V6?
A: Both AAX DSP/Native and AAX Native full versions are available at the Avid Store. For upgrades, please visit our store.

Q. I have MDW EQ version 1, 2, or 3 or 5. Can I upgrade to MDW EQ V6?
A: Yes, but keep the following in mind:

  • There is no upgrade path from V2 or V3 RTAS to V6 AAX DSP/Native. 
  • There is no upgrade path from V1, V2, or V3 TDM/RTAS to V6 AAX Native.
  • Please be sure to select the correct product when purchasing an upgrade.
  • See below chart for the upgrade path: this is for both Mac and Windows.

Q: I have an NFR (Not for Resale) license for MDW EQ V5. Can I qualify for an upgrade?
A: No. NFR does not qualify for an upgrade and a full license must be purchased for MDW EQ V6.

Q: I recently purchased MDW EQ v5. Do I need to pay for the upgrade?
A: If you have purchased a V5 license in full from Avid within the 30 days period prior to the release date, you will be grandfathered in to V6. You will need to provide your proof of purchase/invoice with the date to MDW and we will update your V5 license to V6.

MDW Price and Availability Table
*Please contact MDW for more information on how you may be eligible for free upgrade

Q: What happens to my v5 license if I upgrade to v6?
A: In order for the upgrade to work, your v5 license will need to be surrendered.

Q: I installed MDW EQ6 but it doesn’t appear in Pro Tools. Only EQ5 loads.
A: MDW EQ5 and MDW EQ6 can’t both be installed at the same time. Uninstall MDW EQ5 and restart Pro Tools.

Q: Do I need an iLok 2 for this?
A: Yes, iLok 2 or iLok 3 are required to authorize MDW EQ V6 via the latest iLok License Manager app. An original iLok will NOT work to authorize MDW EQ V6.

Q: Will old sessions saved with previous versions of MDW EQ open properly with MDW EQ
V6?
A: Yes, they will. You must be using Pro Tools 11.1 or 10.3.8 (or later), and you must have the latest iLok License Manager installed for proper compatibility with older sessions.

Q: Where can I find the MDW EQ V6 guide?
A: Download the guide here:

  • MDW EQ Plug-In Guide V6 (PDF)

Q: Will I still be able to use MDW EQ V3 if I upgrade? For instance, say I have a TDM system with V3 installed. Will I be able to use the V6 iLok license to run the old version of the plug-in?
A: There will be no support for TDM system hence there is no upgrade path from V3, 2 and 1 to V6. See the upgrade chart above.

Q. Are MDW EQ5 presets and sessions compatible with MDW EQ6 ?
A: Yes, MDW EQ6 can load sessions with MDW EQ5 instantiated and the settings will be the same.

Q: Are MDW EQ6 presets and sessions compatible with MDW EQ5 ?
A: If your presets or settings don’t use the new HiQ filter types, then the settings will open fine in EQ5. If you do use the new HiQ filter types in your session or presets, MDW EQ5 will give you a warning in the plugin to let you know that the settings aren’t compatible. (This requires that you update your MDW EQ5 for free to the latest version available).

Q: How do I find my Pro Tools plug-ins folder on a Mac?
A: To open the Pro Tools plug-Ins folder on macOS:

  • Open Finder
  • From the Go menu select “Go to Folder” (Command+Shift+G))
  • Type: /Library/Application Support/Avid/Audio/Plug-Ins
  • Hit enter.

Q: Can I use my mouse wheel with MDW EQ6?
A: Yes, you can enable the mouse wheel in the MDW EQ6 preferences. The Preferences are accessible in MDW EQ 5 and 6 by opening the Band Settings menu.